﻿@charset "utf-8";







/* CSS Document */







.mian{position:relative; margin-left:auto; margin-right:auto; min-width:320px; max-width:640px; overflow:hidden; background-color:#f4f4f4; font-family:Microsoft YaHei;}







a{text-decoration:none; color:#666;}















.white{ background-color:#fff; margin-top:0.8em;}























.tip{ text-align:center; font-size:1em; color:#FFF; background-color:#059ce1; height:1.6em; line-height:1.6em;}







.header{ background-color:#fff; overflow:hidden; }







.header .logo{ float:left;}







.header .logo img{ display:block; width:3.125em; margin-left: 1em;margin-top: 0.5em;

margin-bottom: 0.5em;}







.header .tphone{ float:right; padding-left:1.3em; background:url(tphone.png) no-repeat left center; background-size:1em; font-size:1.2em; color:#059ce1; margin-top:16px; margin-right:30px;}























.nav{ overflow:hidden; position:relative; background:#059ce1;}







.nav:after{ content: '';position: absolute;top: 50%;left:0;z-index: 9;height: 0;width: 100%;border-bottom: 1px solid#0392d4;}







.nav li{ float:left; position:relative; width:25%; text-align:center;}







.nav li a{ display:block; font-size:0.8em; color:#fff; padding:0.6em 0;}







.nav li:after{ content: '';position: absolute;top:0;left:-1px;z-index: 9;height:100%;width:0;border-left: 1px solid#0392d4;}















.bannerBox{position: relative; top: -0.080em; left: 0;}







.bannerBox img{display:block; width:100%;}















.focus{ width:100%;  margin:0 auto; position:relative; overflow:hidden;   }







.focus .hd{ width:100%; height:5px;  position:absolute; z-index:1; bottom:0; text-align:center;  }







.focus .hd ul{ overflow:hidden; display:-moz-box; display:-webkit-box; display:box; height:5px; background-color:rgba(51,51,51,0.5);   }







.focus .hd ul li{ -moz-box-flex:1; -webkit-box-flex:1; box-flex:1;font-size:0 }







.focus .hd ul .on{ background:#059ce1;  }







.focus .bd{ position:relative; z-index:0; }







.focus .bd li img{ width:100%;  }







.focus .bd li a{ -webkit-tap-highlight-color:#0b85ec; /* 取消链接高亮 */ }















.list:after{content:'.'; display:block; height:0; clear:both; visibility:hidden;}







.list li{ float:left; width:33%; position:relative;}







.list li span{ display:block; padding:0.6em 0; background-color:#3c3e46; border-left:1px solid #fff; text-align:center; font-size:1em; color:#fff;}







.list li:nth-child(1) span{ border-left:none;}







.list li.on span{ background-color:#059ce1; font-weight:bold;}







.list li:after{ content:''; position:absolute; bottom:-0.6em; margin-left:-0.2em; left:50%; width:0; height:0; border:0.4em solid transparent; border-top-color:#059ce1; display:none;}







.list li.on:after{ display:block;}















.tle{ text-align:center; padding-top:1.5em; padding-bottom:0.8em; border-bottom:1px solid #e5e5e5; position:relative;}







.tle h5{ font-size:1.5em; color:#3c3e46; margin-bottom:0.2em;}







.tle p{ font-size:0.8em;}







.tle i{ display:block; position:absolute; width:3em; height:3px; background-color:#059ce1; left:50%; margin-left:-1.5em; bottom:-2px;}















.pro{ overflow:hidden;}















.promain{ overflow:hidden; margin:4% 2%;}







.promain li{ float:left; width:46%; margin:2%;}







.promain li img{ display:block; width:100%; height:138px;}







.promain li p{ text-align:center; margin-top:0.6em;display: block; }







.promain li p a{ font-size:1em;    }



.promain-t{overflow: hidden;display: block; width:90%;margin: 0 auto;height: 1.2em;}



















.cpzx{ border-top:4px solid #059ce1; overflow:hidden; padding-bottom:2.5em;}







.cpzx h2{ /*padding:1em 0;*/ text-align:center;}







.cpzx h2 a{ font-size:1.5em; color:#3c3e46;}







.psty{ overflow:hidden; margin:4%;}







.psty li{ float:left; width:46%; margin:2%;}







.psty li a{ display:block; border:1px solid #dcdcdc; padding:0.7em 0.5em 0.7em 2.8em ; background:url(../images/Index/jt.png) no-repeat 1em center; background-size:0.750em;}







.stymor{ text-align:center; display:block; margin:0 auto; width:20em; padding:0.8em 0; background-color:#059ce1; border-radius:2em; font-size:1em; color:#fff;}























.dinggou{ text-align:center; padding:1.2em 0;}







.dinggou span{ padding-left:2.7em; background:url(../images/Index/phone.png) no-repeat left center; background-size:1.958em; display:inline-block; height:2em; line-height:2em; font-size:1em; color:#666;}







.dinggou span a{ font-size:1.2em; color:#059ce1;}















.liyou{ padding-bottom:1.6em;}







.liyou .reson{ padding:1.6em;}







.liyou .reson dl{}







.liyou .reson dt{}







.liyou .reson dt img{ display:block; width:18.042em; margin:0 auto;}







.liyou .reson dt h5{ font-size:1.1em; color:#059ce1; margin-top:1.5em; text-align:center;}







.liyou .reson dd{ margin-top:0.8em;}







.liyou .reson dd p{ padding-left:0.8em; background:url(../images/Index/dd.png) no-repeat left 0.5em; background-size:0.417em; font-size:1em; color:#666; line-height:1.1em; margin-bottom:0.5em;}







.liyou .rlist{ text-align:center;}







.liyou .rlist li{ display:inline-block; width:0.6em; height:0.6em; border-radius:50%; background-color:#c9c9c9; margin:0 0.3em;}







.liyou .rlist li.on{ background-color:#059ce1;}















.khjz{ overflow:hidden; background:#fff; padding:3%;}







.khjz li{ float:left; margin:3%; width:44%;}







.khjz li img{ display:block; width:100%;height: 10em;}







.khjz li p{ text-align:center; margin-top:0.8em;}







.khjz li p a{ font-size:1em; color:#333; width:100px;display:inline-block;*display:inline;zoom:1;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}















.yanfa{ padding-bottom:1em;}







.yanfa .yfc{ padding:1.4em;}







.yanfa .yfc dt img{ display:block; width:100%;}







.yanfa .yfc dt p{ margin-top:0.8em; text-align:center;}







.yanfa .yfc dt p a{ font-size:1em; color:#666;}







.yanfa .yfc dd{ margin-top:1.2em;}























.about{ padding-bottom:1em;}







.alist:after{content:'.'; display:block; height:0; clear:both; visibility:hidden;}







.alist li{ float:left; width:50%; position:relative;}







.alist li span{ display:block; padding:0.6em 0; background-color:#3c3e46; border-left:1px solid #fff; text-align:center; font-size:1em; color:#fff;}







.alist li:nth-child(1) span{ border-left:none;}







.alist li.on span{ background-color:#059ce1; font-weight:bold;}







.alist li:after{ content:''; position:absolute; bottom:-0.6em; margin-left:-0.2em; left:50%; width:0; height:0; border:0.4em solid transparent; border-top-color:#059ce1; display:none;}







.alist li.on:after{ display:block;}























.about .abc dl{ margin:8%;}







.about .abc dt img{ display:block; width:100%;}







.about .abc dd{ margin-top:1.2em;}







.about .abc dd h5{ padding-bottom:0.5em; border-bottom:1px solid #e5e5e5; position:relative;}







.about .abc dd h5 a{ font-size:1em; color:#333;}







.about .abc dd h5 i{ display:block; width:3em; height:3px; position:absolute; left:0; bottom:-2px; background-color:#059ce1;}







.about .abc dd p{ font-size:1em; color:#666; line-height:1.6em; margin-top:0.5em;overflow: hidden;

width: 100%;}























.newMain{ padding-bottom:1em;}







.newMain .news{ margin:1.25em;}







.newMain .news dl{ overflow:hidden; padding:1.2em 0; border-bottom:1px dotted #ebebeb;}







.newMain .news dt{ float:left; width:5em; height:5em; text-align:center; color:#fff; background-color:#059ce1;}







.newMain .news dt span{ font-size:2.5em; display:block;}







.newMain .news dt em{ font-size:1em;}







.newMain .news dd{ margin-left:6em;}







.newMain .news dd h5{ height:1em; line-height:1em; overflow:hidden; padding:0.3em 0;}







.newMain .news dd h5 a{ font-size:1em; color:#666;}







.newMain .news dd p{ font-size:1em; color:#666; line-height:1.6em; height:5em; overflow:hidden;}































.rback{ overflow:hidden; padding:0.8em; margin-bottom:6em;}







.rback ul{}







.rback li{ font-size:1em; line-height:1.5em; color:#666;}







.rback li a{ font-size:1.2em; color:#059ce1;}







.rback .rt{}







.rback .rt img{ display:block; width:5em;}











.fl {



    float: left;



    display: inline;



}



.fr {



    float: right;



    display: inline;



}































































































































































































































































@media screen and (min-width:320px) {







	body{font-size:75%;}







}







@media screen and (min-width:375px) {







	body{font-size:87.5%;}







}







@media screen and (min-width:480px) {







	body{font-size:87.5%;}







}







@media screen and (min-width:540px) {







	body{font-size:112.5%;}







}







@media screen and (min-width:550px) {







	body{font-size:125%;}







}







@media screen and (min-width:640px) {















	body{font-size:150%;}







}































































































